# **SUD_Spanish-COSER**: SUD treebank conversion for the corpus UD_Spanish-COSER version 2.14
This treebank was produced automatically from the UD treebank [UD_Spanish-COSER](https://github.com/UniversalDependencies/UD_Spanish-COSER/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Spanish-COSER** and so refers to UD.

---
---
# Summary

The COSER UD Treebank (COSER-UD) is the first syntactically annotated corpus of spoken Spanish, based on a sample of the "Corpus Oral y Sonoro del Español Rural" (COSER; Fernández-Ordóñez 2005-present), meaning the "Audible Corpus of Spoken Rural Spanish".

# Introduction

The COSER-UD treebank is a linguistic resource produced in the Universal Dependencies framework, especially adapted to the particularities of spoken Spanish, especially with regard to rural dialects drawn from the written transcript and audio recordings of the Corpus Oral y Sonoro del Español Rural (COSER).

It is tailored to the characteristics of speech, such as word-order fluidity, ellipsis, disfluencies, colloquial expressions, which are critical for capturing morphosyntactic and syntactic features of spoken Spanish mergules.

The treebank explores dialects from outside of urban areas, providing even more representative linguistic variation for NLP than they typically get in NLP resources. These efforts add exciting and much-needed diversity to the purely linguistic data that computational models use, and have a social purpose in preserving linguistic variation.

# Acknowledgments

Johnatan E. Bonilla (treebank construction and annotation)
Daniel Zeman (guidelines consulting)

## Key reference

*Bonilla, J. E. (submitted). Development of the first spoken spanish treebank within the universal dependencies framework: A multi-regional approach.

## References
* Fernández-Ordóñez, I. (Ed.). (2005-present). Corpus Oral y Sonoro del Español Rural. Retrieved April 15, 2022, from http://www.corpusrural.es/


# Changelog

* 2024-05-15 v2.14
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.14
License: CC BY-SA 4.0
Includes text: yes
Genre: spoken
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Bonilla, Johnatan
Contributing: here
Contact: johnatan.bonillahuerfano@ugent.be
===============================================================================
</pre>
